### YamlMime:ManagedReference
items:
- uid: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
  commentId: T:adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
  id: DisplayConfigEnums.WebDisplayCellSubtype
  parent: adas_core.Domain.Enums
  children:
  - adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Days
  - adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Default
  - adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Intervention
  - adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Isolation
  - adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Mobility
  - adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Tests
  - adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Therapeutic
  - adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Therapy
  - adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Visits
  - adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.WeeksDays
  langs:
  - csharp
  - vb
  name: DisplayConfigEnums.WebDisplayCellSubtype
  nameWithType: DisplayConfigEnums.WebDisplayCellSubtype
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
  type: Enum
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: WebDisplayCellSubtype
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 290
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: public enum DisplayConfigEnums.WebDisplayCellSubtype
    content.vb: Public Enum DisplayConfigEnums.WebDisplayCellSubtype
  extensionMethods:
  - System.Object.adas_core.Domain.Utils.NumberUtils.IsNumber
  - System.Object.adas_core.Domain.Utils.NumberUtils.ToDouble
  - System.Object.adas_core.Domain.Utils.ObjectUtils.ToStr
- uid: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Default
  commentId: F:adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Default
  id: Default
  parent: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
  langs:
  - csharp
  - vb
  name: Default
  nameWithType: DisplayConfigEnums.WebDisplayCellSubtype.Default
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Default
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Default
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 292
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Default = 0
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
- uid: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Mobility
  commentId: F:adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Mobility
  id: Mobility
  parent: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
  langs:
  - csharp
  - vb
  name: Mobility
  nameWithType: DisplayConfigEnums.WebDisplayCellSubtype.Mobility
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Mobility
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Mobility
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 293
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Mobility = 1
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
- uid: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Isolation
  commentId: F:adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Isolation
  id: Isolation
  parent: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
  langs:
  - csharp
  - vb
  name: Isolation
  nameWithType: DisplayConfigEnums.WebDisplayCellSubtype.Isolation
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Isolation
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Isolation
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 294
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Isolation = 2
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
- uid: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Tests
  commentId: F:adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Tests
  id: Tests
  parent: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
  langs:
  - csharp
  - vb
  name: Tests
  nameWithType: DisplayConfigEnums.WebDisplayCellSubtype.Tests
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Tests
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Tests
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 295
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Tests = 3
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
- uid: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Therapy
  commentId: F:adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Therapy
  id: Therapy
  parent: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
  langs:
  - csharp
  - vb
  name: Therapy
  nameWithType: DisplayConfigEnums.WebDisplayCellSubtype.Therapy
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Therapy
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Therapy
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 296
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Therapy = 4
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
- uid: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Intervention
  commentId: F:adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Intervention
  id: Intervention
  parent: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
  langs:
  - csharp
  - vb
  name: Intervention
  nameWithType: DisplayConfigEnums.WebDisplayCellSubtype.Intervention
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Intervention
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Intervention
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 297
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Intervention = 5
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
- uid: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Visits
  commentId: F:adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Visits
  id: Visits
  parent: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
  langs:
  - csharp
  - vb
  name: Visits
  nameWithType: DisplayConfigEnums.WebDisplayCellSubtype.Visits
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Visits
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Visits
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 298
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Visits = 6
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
- uid: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Therapeutic
  commentId: F:adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Therapeutic
  id: Therapeutic
  parent: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
  langs:
  - csharp
  - vb
  name: Therapeutic
  nameWithType: DisplayConfigEnums.WebDisplayCellSubtype.Therapeutic
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Therapeutic
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Therapeutic
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 299
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Therapeutic = 7
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
- uid: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Days
  commentId: F:adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Days
  id: Days
  parent: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
  langs:
  - csharp
  - vb
  name: Days
  nameWithType: DisplayConfigEnums.WebDisplayCellSubtype.Days
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.Days
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Days
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 300
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: Days = 8
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
- uid: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.WeeksDays
  commentId: F:adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.WeeksDays
  id: WeeksDays
  parent: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
  langs:
  - csharp
  - vb
  name: WeeksDays
  nameWithType: DisplayConfigEnums.WebDisplayCellSubtype.WeeksDays
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.WeeksDays
  type: Field
  source:
    remote:
      path: adas-core.Domain/Enums/DisplayConfigEnums.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: WeeksDays
    path: ../../adas-core.Domain/Enums/DisplayConfigEnums.cs
    startLine: 301
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Enums
  syntax:
    content: WeeksDays = 9
    return:
      type: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
references:
- uid: adas_core.Domain.Enums
  commentId: N:adas_core.Domain.Enums
  href: adas_core.html
  name: adas_core.Domain.Enums
  nameWithType: adas_core.Domain.Enums
  fullName: adas_core.Domain.Enums
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Enums
    name: Enums
    href: adas_core.Domain.Enums.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Enums
    name: Enums
    href: adas_core.Domain.Enums.html
- uid: System.Object.adas_core.Domain.Utils.NumberUtils.IsNumber
  commentId: M:adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  parent: adas_core.Domain.Utils.NumberUtils
  definition: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  name: IsNumber(object)
  nameWithType: NumberUtils.IsNumber(object)
  fullName: adas_core.Domain.Utils.NumberUtils.IsNumber(object)
  nameWithType.vb: NumberUtils.IsNumber(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.IsNumber(Object)
  name.vb: IsNumber(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.adas_core.Domain.Utils.NumberUtils.ToDouble
  commentId: M:adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  parent: adas_core.Domain.Utils.NumberUtils
  definition: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  name: ToDouble(object)
  nameWithType: NumberUtils.ToDouble(object)
  fullName: adas_core.Domain.Utils.NumberUtils.ToDouble(object)
  nameWithType.vb: NumberUtils.ToDouble(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.ToDouble(Object)
  name.vb: ToDouble(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.adas_core.Domain.Utils.ObjectUtils.ToStr
  commentId: M:adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  parent: adas_core.Domain.Utils.ObjectUtils
  definition: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  name: ToStr(object)
  nameWithType: ObjectUtils.ToStr(object)
  fullName: adas_core.Domain.Utils.ObjectUtils.ToStr(object)
  nameWithType.vb: ObjectUtils.ToStr(Object)
  fullName.vb: adas_core.Domain.Utils.ObjectUtils.ToStr(Object)
  name.vb: ToStr(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  commentId: M:adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  name: IsNumber(object)
  nameWithType: NumberUtils.IsNumber(object)
  fullName: adas_core.Domain.Utils.NumberUtils.IsNumber(object)
  nameWithType.vb: NumberUtils.IsNumber(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.IsNumber(Object)
  name.vb: IsNumber(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.NumberUtils
  commentId: T:adas_core.Domain.Utils.NumberUtils
  parent: adas_core.Domain.Utils
  href: adas_core.Domain.Utils.NumberUtils.html
  name: NumberUtils
  nameWithType: NumberUtils
  fullName: adas_core.Domain.Utils.NumberUtils
- uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  commentId: M:adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  name: ToDouble(object)
  nameWithType: NumberUtils.ToDouble(object)
  fullName: adas_core.Domain.Utils.NumberUtils.ToDouble(object)
  nameWithType.vb: NumberUtils.ToDouble(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.ToDouble(Object)
  name.vb: ToDouble(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  commentId: M:adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  name: ToStr(object)
  nameWithType: ObjectUtils.ToStr(object)
  fullName: adas_core.Domain.Utils.ObjectUtils.ToStr(object)
  nameWithType.vb: ObjectUtils.ToStr(Object)
  fullName.vb: adas_core.Domain.Utils.ObjectUtils.ToStr(Object)
  name.vb: ToStr(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.ObjectUtils
  commentId: T:adas_core.Domain.Utils.ObjectUtils
  parent: adas_core.Domain.Utils
  href: adas_core.Domain.Utils.ObjectUtils.html
  name: ObjectUtils
  nameWithType: ObjectUtils
  fullName: adas_core.Domain.Utils.ObjectUtils
- uid: adas_core.Domain.Utils
  commentId: N:adas_core.Domain.Utils
  href: adas_core.html
  name: adas_core.Domain.Utils
  nameWithType: adas_core.Domain.Utils
  fullName: adas_core.Domain.Utils
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
- uid: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
  commentId: T:adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
  parent: adas_core.Domain.Enums
  href: adas_core.Domain.Enums.DisplayConfigEnums.html
  name: DisplayConfigEnums.WebDisplayCellSubtype
  nameWithType: DisplayConfigEnums.WebDisplayCellSubtype
  fullName: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
  spec.csharp:
  - uid: adas_core.Domain.Enums.DisplayConfigEnums
    name: DisplayConfigEnums
    href: adas_core.Domain.Enums.DisplayConfigEnums.html
  - name: .
  - uid: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
    name: WebDisplayCellSubtype
    href: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.html
  spec.vb:
  - uid: adas_core.Domain.Enums.DisplayConfigEnums
    name: DisplayConfigEnums
    href: adas_core.Domain.Enums.DisplayConfigEnums.html
  - name: .
  - uid: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype
    name: WebDisplayCellSubtype
    href: adas_core.Domain.Enums.DisplayConfigEnums.WebDisplayCellSubtype.html
